section.logos-grey-center {
    padding: 60px 0;
    background-color: #f0f2f5;
}
section.logos-grey-center h2 {
    font-weight: 500;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    color: #25262680;
    text-transform: uppercase;
    margin-bottom: 20px;
}
section.logos-grey-center .intro-top-logos-wrapper {
    display: flex;
    flex-wrap: nowrap;
}

@media (max-width: 991px) {
    section.logos-grey-center .intro-top-logos-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 20px;
    }
}
